body{
    margin: 0;
    padding: 0;
    font-family: "Times New Roman", Times, serif;
    background: linear-gradient(to bottom, #0f0c29, #302b63, #24243e);
   
}
.box{
    width: 350px;
    padding: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform:  translate(-50%,-50%);
    background:rgba(252, 251, 255, 0.96);
    text-align: center;
    margin: 10px;
    border-radius: 10px;
}
.box{
    color: white;
    text-transform: uppercase;
    font-weight: 700;
}
.box input[type="text"],.box input[type="password"]
{
    border: 0;
    background: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border:  3px solid #0367fd;
    padding: 14px 10px;
    width: 220px;
    outline: none;
    color: rgb(25, 23, 23);
    border-radius: 24px;
    transition: 0.25px;

}
.box input[type="text"] :focus,.box input[type="password"] :focus{
    width: 270px;
    border-color: #00ff7bec;



}
.box input[type="submit"]{

    border: 0;
    background: none;
    display: block;
    margin: 15px auto;
    text-align: center;
    border:  3px solid #041186ec;
    padding: 10px 35px;
    width:120p;
    outline: none;
    color: white;
    border-radius: 20px;
    transition: 0.25px;
    cursor: pointer;
}
.box input[type="submit"]{
    
    color:#fbfafcec;
    font-size: large;
    background-color: darkslateblue;
}
.box input[type="submit"]:hover{
    
   
    background:#0d0b52ec ;
}
.login-signup
{ flex-basis: 48%;
    height: 20px;
    border-radius: 20px;
    border: 0;
    outline: 0;
    cursor: pointer;
    transition: background 1s;

}
::placeholder {
    color: rgb(123, 111, 147);
    opacity: 1; /* Firefox */
  }
  h1{
    color:#4a348eec;
    font-family: "cursive";
  }
  .text
  {
    color:rgb(14, 14, 14)
  }
  .pass
  {
    font-size: small;
    
  }
  .align
  {
    text-align: center;
    
  }
  a
  {
    text-decoration:none;
  }
  a:hover
  {
    text-decoration:underline;
    color:rgb(14, 56, 14);
  }
  
  